=== debian/control ===
Source: ros-foxy-depthai-ros
Section: misc
Priority: optional
Maintainer: sachin <sachin@luxonis.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-depthai-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-depthai, ros-foxy-depthai-bridge, ros-foxy-depthai-descriptions, ros-foxy-depthai-examples, ros-foxy-depthai-ros-driver, ros-foxy-depthai-ros-msgs, ros-foxy-ros-workspace
Description: The depthai-ros package
